// Sample1_SWF_And_FLV_Player.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// main symbols


// CSample1_SWF_And_FLV_PlayerApp:
// See Sample1_SWF_And_FLV_Player.cpp for the implementation of this class
//

class CSample1_SWF_And_FLV_PlayerApp : public CWinApp
{
public:
	CSample1_SWF_And_FLV_PlayerApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CSample1_SWF_And_FLV_PlayerApp theApp;